<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Header VisinaHeader="35" />
        <Red ImeId="Sifra_KatStatus" Naslov="[ifra" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod=""/>
		<Red ImeId="ImeKatStatus" Naslov="Ime" Formula="" Sirina="15" KojTip="S" Font="" />
		<Red ImeId="MozeProdazba" Naslov="Dali mo`e_Proda`ba" Formula="" Sirina="8" KojTip="S" Font="" />
		<Red ImeId="Nivo_Cena" Naslov="Nivo_Cena" Formula="" Sirina="8" KojTip="S" Font="" />
	    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
